[Numpy-discussion] error of install numpy on linux redhat.

Pauli Virtanen pav@iki...
Fri Oct 26 16:53:42 CDT 2012


Jack Bryan <dtustudy68 <at> hotmail.com> writes:
[clip]
> Is this a problem ? 

You need to ensure that 

>>> import subprocess

works. I don't know how to fix that.

Rather than trying to compile Python yourself and hitting errors that
you are unable to resolve, it would be more productive to grab either:

http://continuum.io/downloads.html

http://www.enthought.com/products/epd.php

as suggested earlier in this thread.

-- 
Pauli Virtanen



More information about the NumPy-Discussion mailing list